# This is the Italian catalog for the standard GIMP Plugins.
# Copyright (C) 1999 Free Software Foundation, Inc.
# Daniele Medri <madrid@linux.it>, 1999-2002
# Marco Ciampa <ciampix@libero.it>, 2003-2017
# Alessandro Falappa <alessandro@falappa.net>, 2007
msgid ""
msgstr ""
"Project-Id-Version: gimp 2.0\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gimp&keywords=I18N+L10N&component=Internationalisation\n"
"POT-Creation-Date: 2013-03-15 17:12+0100\n"
"PO-Revision-Date: 2017-03-13 08:48+0100\n"
"Last-Translator: Marco Ciampa <ciampix@libero.it>\n"
"Language-Team: tp@lists.linux.it\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: ../plug-ins/file-compressor/file-compressor.c:416
#, c-format
msgid "Compressing '%s'"
msgstr "Compressione \"%s\""

#: ../plug-ins/file-ico/ico-load.c:221
#, c-format
msgid "Could not read '%lu' bytes"
msgstr "Impossibile leggere \"%lu\" byte"

#: ../plug-ins/file-ico/ico-load.c:248
#, c-format
msgid "Icon #%d has zero width or height"
msgstr "L'icona #%d ha larghezza o altezza zero"

#. if and how to center the image on the page
msgid "None"
msgstr "No"
